<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Información Calidad/Aire</title>
    <link rel="stylesheet" type="text/css" href="../css/estilos1.css">
</head>
<body>
    <form action="post">
        <p><label for="">Busqueda</label>
        <input type="text" placeholder="Nombre de localidad" id="localidad">
        <p><mi-busqueda>Buscar</mi-busqueda>
        <mi-reload>Tabla completa</mi-reload>
        <p>
    </form>
    <table>
        <thead>
            <tr>
                <th colspan="2" id="nombre">Localidad</th>
                <th colspan="3" id="nombre">Indices</th>
                <th colspan="3" id="nombre">Medidas</th>
            </tr>
            <tr>
                <th id="nombre1">Nombre</th>
                <th id="nombre1">Id</th>
                <th id="nombre1">Escala</th>
                <th id="nombre1">Valor</th>
                <th id="nombre1">Fecha</th>
                <th id="nombre1">Valor</th>
                <th id="nombre1">Unidad</th>
                <th id="nombre1">Contaminacion</th>
            </tr>
        </thead>
        <tbody id="data">
        </tbody>
    </table>
    <script type="text/javascript" src="../js/datos1.js"></script>
</body>
</html>